{
    "1" :"Азербайджанська",
    "2" :"Албанська",
    "3" :"Англійська",
    "4" :"Африкаанс",
    "5" :"Білоруська",
    "6" :"Бірманська",
    "7" :"Бходжпурі",
    "8" :"Валлійська",
    "9" :"Угорська",
    "10":"В'єтнамська",
    "11":"Гаельська",
    "12":"Голландська",
    "13":"Грецька",
    "14":"Гуджараті",
    "15":"Данська",
    "16":"Іврит",
    "17":"Їдиш",
    "18":"Індонезійська",
    "19":"Ісландська",
    "20":"Іспанська",
    "21":"Італійська",
    "22":"Йоруба",
    "23":"Кантонська",
    "24":"Каталонська",
    "25":"Китайська",
    "26":"Корейська",
    "27":"Курдська",
    "28":"Кхмерська",
    "29":"Лаоська",
    "30":"Латвійська",
    "31":"Литовська",
    "32":"Македонська",
    "33":"Малайська",
    "34":"Мандаринська",
    "35":"Монгольська",
    "36":"Невідома",
    "37":"Німецька",
    "38":"Норвезька",
    "39":"Панджабі",
    "40":"Перська",
    "41":"Польська",
    "42":"Португальська",
    "43":"Румунська",
    "44":"Російська",
    "45":"Сербська",
    "46":"Синдхи",
    "47":"Словацька",
    "48":"Словенська",
    "49":"Сомалійська",
    "50":"Суахілі",
    "51":"Тагалог",
    "52":"Тайванська",
    "53":"Тайська",
    "54":"Тамільська",
    "55":"Татарська",
    "56":"Турецька",
    "57":"Українська",
    "58":"Урду",
    "59":"Фарсі",
    "60":"Фінська",
    "61":"Французька",
    "62":"Хінді",
    "63":"Хорватська",
    "64":"Чаморро",
    "65":"Чеська",
    "66":"Шведська",
    "67":"Есперанто",
    "68":"Естонська",
    "69":"Японська",
    "70":"Киргизька",
    "71":"Казахська",

    "100": "Австралія",
    "101": "Австрія",
    "102": "Азербайджан",
    "103": "Албанія",
    "104": "Алжир",
    "105": "Анґілья",
    "106": "Ангола",
    "107": "Андорра",
    "108": "Антигуа",
    "109": "Антигуа і Барбуда",
    "110": "Антильські острови",
    "111": "Антильські острови (Нідерланди)",
    "112": "Антильські острови (Франція)",
    "113": "Аргентина",
    "114": "Вірменія",
    "115": "Аруба",
    "116": "Афганістан",
    "117": "Багами",
    "118": "Бангладеш",
    "119": "Барбадос",
    "120": "Барбуда, острів",
    "121": "Бахрейн",
    "122": "Білорусь",
    "123": "Беліз",
    "124": "Бельгія",
    "125": "Бенін",
    "126": "Бермудські острови",
    "127": "Болгарія",
    "128": "Болівія",
    "129": "Боснія і Герцеговина",
    "130": "Ботсвана",
    "131": "Бразилія",
    "132": "Бруней",
    "133": "Буркіна Фасо",
    "134": "Бурунді",
    "135": "Бутан",
    "136": "Вануату",
    "137": "Ватикан",
    "138": "Великобританія",
    "139": "Угорщина",
    "140": "Венесуела",
    "141": "Віргінські острови (Британія)",
    "142": "Віргінські острови (США)",
    "143": "Вознесіння, острів",
    "144": "Східне Самоа",
    "145": "В'єтнам",
    "146": "Габон",
    "147": "Гаїті",
    "148": "Гамбія",
    "149": "Гана",
    "150": "Гваделупа",
    "151": "Гватемала",
    "152": "Гвіана",
    "153": "Гвінея",
    "154": "Гвінея-Біссау",
    "155": "Німеччина",
    "156": "Гібралтар",
    "157": "Гондурас",
    "158": "Гонконг (Сянган)",
    "159": "Гренада",
    "160": "Гренландія",
    "161": "Греція",
    "162": "Грузія",
    "163": "Гуам",
    "164": "Данія",
    "165": "Джибуті",
    "166": "Дієго Гарсія",
    "167": "Домініка",
    "168": "Домініканська республіка",
    "169": "Єгипет",
    "170": "Замбія",
    "171": "Західне Самоа",
    "172": "Зімбабве",
    "173": "Ізраїль",
    "174": "Індія",
    "175": "Індонезія",
    "176": "Йорданія",
    "177": "Ірак",
    "178": "Іран",
    "179": "Ірландія",
    "180": "Ісландія",
    "181": "Іспанія",
    "182": "Італія",
    "183": "Ємен",
    "184": "Казахстан",
    "185": "Кайманові острови",
    "186": "Камбоджа",
    "187": "Камерун",
    "188": "Канада",
    "189": "Канарські острови",
    "190": "Капо-Верде",
    "191": "Катар",
    "192": "Кенія",
    "193": "Кілінг, острови",
    "194": "Кіпр",
    "195": "Киргизстан",
    "196": "Кірібаті",
    "197": "Китай",
    "198": "Кокосові (Кілінг) острови",
    "199": "Колумбія",
    "200": "Коморські острови",
    "201": "Конго",
    "202": "Конго (Заїр)",
    "203": "Коста-Ріка",
    "204": "Кот-д'Івуар",
    "205": "Куба",
    "206": "Кувейт",
    "207": "Кука, острови",
    "208": "Лаос",
    "209": "Латвія",
    "210": "Лесото",
    "211": "Ліберія",
    "212": "Ліван",
    "213": "Лівія",
    "214": "Литва",
    "215": "Ліхтенштейн",
    "216": "Люксембург",
    "217": "Маврикій",
    "218": "Мавританія",
    "219": "Мадагаскар",
    "220": "Майотт",
    "221": "Макао",
    "222": "Македонія",
    "223": "Малаві",
    "224": "Малайзія",
    "225": "Малі",
    "226": "Мальдівська республіка",
    "227": "Мальта",
    "228": "Марокко",
    "229": "Мартиніка",
    "230": "Маршаллові острови",
    "231": "Мексика",
    "232": "Мікронезія",
    "233": "Мозамбік",
    "234": "Молдавія",
    "235": "Монако",
    "236": "Монголія",
    "237": "Монсеррат",
    "238": "М'янма (Бірма)",
    "239": "Намібія",
    "240": "Науру",
    "241": "Невіс",
    "242": "Невідома",
    "243": "Непал",
    "244": "Нігер",
    "245": "Нігерія",
    "246": "Нідерланди",
    "247": "Нікарагуа",
    "248": "Ніуе",
    "249": "Нова Зеландія",
    "250": "Нова Каледонія",
    "251": "Норвегія",
    "252": "Норфолк, острів",
    "253": "Об'єднані Арабські Емірати",
    "254": "Оман",
    "255": "Пакистан",
    "256": "Палау",
    "257": "Панама",
    "258": "Папуа Нова Гвінея",
    "259": "Парагвай",
    "260": "Перу",
    "261": "Польща",
    "262": "Португалія",
    "263": "Пуерто-Ріко",
    "264": "Реюньйон",
    "265": "Різдва, острів",
    "266": "Росія",
    "267": "Рота, острів",
    "268": "Руанда",
    "269": "Румунія",
    "270": "Сайпан, острів",
    "271": "Сальвадор",
    "272": "Сан-Марино",
    "273": "Сан-Томе і Принсіпі",
    "274": "Саудівська Аравія",
    "275": "Святої Єлени, острів",
    "276": "Свазіленд",
    "277": "Північна Корея (КНДР)",
    "278": "Сейшельські острови",
    "279": "Сенегал",
    "280": "Сен-П'єр і Мікелон",
    "281": "Сент-Вінсент і Гренадіни",
    "282": "Сент-Крістофер",
    "283": "Сент-Крістофер і Невіс, острови",
    "284": "Сент-Люсія",
    "285": "Сербія-Югославія",
    "286": "Сінгапур",
    "287": "Сирія",
    "288": "Словаччина",
    "289": "Словенія",
    "290": "Соломонові острови",
    "291": "Сомалі",
    "292": "Судан",
    "293": "Суринам",
    "294": "США",
    "295": "Сьєрра-Леоне",
    "296": "Таджикистан",
    "297": "Таїланд",
    "298": "Тайвань",
    "299": "Танзанія",
    "300": "Теркс і Кайкос, острови",
    "301": "Тініан, острів",
    "302": "Того",
    "303": "Токелау",
    "304": "Тонга",
    "305": "Тринідад і Тобаго",
    "306": "Тувалу",
    "307": "Туніс",
    "308": "Туркменістан",
    "309": "Туреччина",
    "310": "Уганда",
    "311": "Узбекистан",
    "312": "Україна",
    "313": "Уолліс Футуна, острови",
    "314": "Уругвай",
    "315": "Уельс",
    "316": "Фарерські острови",
    "317": "Фіджі",
    "318": "Філіппіни",
    "319": "Фінляндія",
    "320": "Фолклендські острови",
    "321": "Франція",
    "322": "Французька Гвіана",
    "323": "Полінезія",
    "324": "Хорватія",
    "325": "Центрально-Африканська Республіка",
    "326": "Чад",
    "327": "Чорногорія-Югославія",
    "328": "Чехія",
    "329": "Чилі",
    "330": "Швейцарія",
    "331": "Швеція",
    "332": "Шотландія",
    "333": "Шрі-Ланка",
    "334": "Еквадор",
    "335": "Екваторіальна Гвінея",
    "336": "Еритрея",
    "337": "Естонія",
    "338": "Ефіопія",
    "339": "ПАР",
    "340": "Югославія",
    "341": "Південна Корея",
    "342": "Ямайка",
    "343": "Японія"
}